/*Responsive CSS styling*/

/*--------TABLETS-------*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	/*---UNIVERSAL---*/
	
	
	/*---TOP HEADER---*/
	.top-header-container{
		height: auto;
	}
	.site-top-header .contact{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
	}
	.site-top-header .social_login{
		width: 100%;
		text-align: center;
	}
	.site-top-header .social,
	.site-top-header .login{
		float: none;
		display: inline-block;
	}
	.site-header .site-logo{
		width: 30%;
		max-width: 30%;
		
	}
	.site-header .course-update{
		width: 68.5%;
		max-width: 68.5%;
		margin-left: 1.5%;
	}
	
	.main-navigation{
		text-align: center;
	}
	
	
	/*-------HOME BANNER SECTION-------*/
	.banner-container .slides{
		height: 350px;
	}
	
	/*------- CATEGORY LISTING / FEATURED PAGES -------*/ 
	.category-list .category,
	.featured-page-list .featured-page {
		width: 100%;
		margin: 0px 0px 25px 0px;
	}
	.category-list .category:nth-child(odd),
	.category-list .category:nth-child(even),
	.featured-page-list .featured-page:nth-child(odd),
	.featured-page-list .featured-page:nth-child(even){
		width: 100%;
		margin: 0px 0px 25px 0px;
	}

	/*-------SINGLE CATEGORY-------*/
	.event-list .event{
		width: 47%;
		margin: 0% 1.5% 3% 1.5%;
	}
	.event-list .event:nth-child(odd){
		width: 48.5%;
		margin: 0% 1.5% 3% 0%;
		clear: left;
	}
	.event-list .event:nth-child(even){
		width: 48.5%;
		margin: 0% 0% 3% 1.5%;
		clear: right;
	}
	.event-list .event .image-container .overlay{
		padding-top: 15px!important;
	}
	
	
	
	/*------- HOME LINKS -------*/
	.home_links .home_link_row .link .image{
		height: 250px;	
	}
	
	/*-------RELATED PAGES-------*/
	.related-pages .page{
		width: 47%;
		margin: 0% 1.5% 3% 1.5%;
	}
	.related-pages .page:nth-of-type(odd){
		width: 48.5%;
		margin: 0% 1.5% 3% 0%;
		clear: left;
	}
	.related-pages .page:nth-of-type(even){
		width: 48.5%;
		margin: 0% 0% 3% 1.5%;
		clear: right;
	}
	.related-pages .page .image-container .image{
		height: 250px;
	}
	
	/*-------SINGLE EVENT-------*/
	.single-event .event-information{
		width: 100%;
		margin: 0% 0% 25px 0%;
	}
	.single-event .location-information{
		width: 100%;
		margin: 0%;
	}
	.single-event .location-information .image{
		width: 48.5%;
		margin-right: 1.5%;
		float: left;
	}
	.single-event .location-information .description{
		width: 48.5%;
		margin-left: 1.5%;
		float: left;
	}
	
	/*--------- CONTACT US FORMS (Visual form builder)-------*/
	.column-one-third {
		width: 47%;
		margin: 0% 1.5% 3% 1.5%; 
	}
	.column-two-third:nth-of-type(odd),
	.column-one-third:nth-of-type(odd){
		width: 48.5%;
		margin: 0% 1.5% 3% 0%;
		clear: left;
	}	
	.column-one-third:nth-of-type(even)
	{
		width: 48.5%;
		margin: 0% 0% 3% 1.5%;
		clear: right;
	}
	
	
	/*-------SPONSORS-------*/
	/*---Featured Sponsors---*/
	.sponsor_header .sponsor_title,
	.sponsor_header .sponsor_readmore{
		width: 50%;
		float: left;
		margin-bottom: 15px;
	}
	.sponsors .sponsor{
		width: 50%;
		margin-bottom: 0px;
	}
	.sponsor .image-container .image{
		height: 125px;
	}
	
	/*------- GALLERIES -------*/
	.gallery-list .gallery{
		width: 30%;
		margin: 0% 1.66% 1.66%1.66%;
	}
	.gallery-list .gallery:nth-of-type(3n-2),
	.single-gallery .gallery-image-container a:nth-of-type(3n-2) .gallery-image{
		width: 31.66%;
		margin: 0% 1.66% 1.66% 0%;
		clear: left;
	}
	.gallery-list .gallery:nth-of-type(3n-1),
	.single-gallery .gallery-image-container a:nth-of-type(3n-1) .gallery-image{
		width: 31.66%;
		margin: 0% 0% 1.66% 0%;
		clear: none;
	}
	.gallery-list .gallery:nth-of-type(3n-3),
	.single-gallery .gallery-image-container a:nth-of-type(3n-3) .gallery-image{
		width: 31.66%;
		margin: 0% 0% 1.66% 1.66%;
		clear: right;
	}

	
	
	/*------- FOOTER SECTION -------*/
	.footer-container .footer-before-widgets{	
	}
	.footer-container .footer-before-widgets .left-section{
		width: 100%;
	}
	.footer-container .mc4wp-form .field-title{
		width:100%;
		margin-bottom: 15px;
		text-align: center;
	}
	.footer-container .mc4wp-form .field-title br{
		display: none;
	}
	.footer-container .mc4wp-form .field{
		float: left;
		width: 47.5%;
		margin: 0% 1.25% 2.5% 1.25%;
	}
	.footer-container .mc4wp-form .field:nth-of-type(odd){
		width: 48.75%;
		margin: 0% 1.25% 2.5% 0%;
	}
	.footer-container .mc4wp-form .field:nth-of-type(even){
		width: 48.75%;
		
		margin: 0% 0% 2.5% 1.25%;
	}
	.footer-container .mc4wp-form .field input{
		width: 100%;
	}
	.footer-container .mc4wp-form .field input[type=submit]{
		width: 100%;
	}
	
	.footer-container .footer-before-widgets .right-section{
		width: 100%;
		text-align: center;
		margin: 10px 0px;
	}
	
	/*--- WIDGET AREA ---*/
	.footer-container .widget-area{
		padding: 0px;
	}
	.footer-container .widget-area .widget{
		width: 47%;
		margin: 0% 1.5% 3% 1.5%;
	}
	.footer-container .widget-area .widget:nth-of-type(odd){
		width: 48.5%;
		margin: 0% 1.5% 1.5% 0%;
		clear: left;
	}
	.footer-container .widget-area .widget:nth-of-type(even){
		width: 48.5%;
		margin: 0% 0% 1.5% 1.5%;
		clear: right;
	}
	
	/*--- AFTER WIDGET AREA ---*/
	.footer-container .footer-after-widgets{
		background: #AAA;
	}
	.footer-container .footer-after-widgets .left-section{
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	
	.footer-container .footer-after-widgets .right-section{ 
		width: 100%;
		text-align: center;
	}
	
	/*mailchimp (new signup form)*/
	.footer-container  .yikes-mailchimp-container > p:nth-of-type(2){
		text-align: center;
		float: none;
		width: 100%;
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-form{
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.footer-container .yikes-mailchimp-container input[type="text"],
	.footer-container .yikes-mailchimp-container input[type="email"],
	.footer-container .yikes-mailchimp-container input[type="phone"],
	.footer-container .yikes-mailchimp-container input[type="url"],
	.footer-container .yikes-mailchimp-container textarea,
	.footer-container .yikes-mailchimp-container select,
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-form .yikes-easy-mc-submit-button{
	    width: 47.5%;
	    margin: 0% 1.25% 2.5% 1.25%;
	    display: inline-block;
	}
	
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-success-message{
		width: 97.5%;
		margin: 0% 1.25% 2.5% 0%;
	}
	
	
	
	/*-------NEXT GEN GALLERY-------*/
	/*album listing and gallery listing*/
	.ngg-albumoverview .ngg-album,
	.ngg-galleryoverview .ngg-gallery-thumbnail-box{
		width: 47.5%;
		margin: 0% 1.25% 2.5% 1.25%;
	}
	.ngg-albumoverview .ngg-album:nth-of-type(odd),
	.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-of-type(odd){
		width: 48.75%;
		margin: 0% 1.25% 2.5% 0%;
		clear: left;
	}
	.ngg-albumoverview .ngg-album:nth-of-type(even),
	.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-of-type(even){
		width: 48.75%;
		margin: 0% 0% 2.5% 1.25%;
		clear: right;
	}


	
	
	
	
	
	
}


/*--------SMALL PHONES--------*/
@media screen and (max-width: 643px){
	
	/*---universal---*/
	.home .site-main {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.hentry{
		padding: 0px;
	}
	#content .entry-header, 
	#content .entry-content, 
	#content .entry-summary, 
	#content footer.entry-meta, 
	#content .featured-gallery, 
	.search.sidebar .page-content, 
	.blog.sidebar .page-content, 
	.sidebar .post-navigation .nav-links, 
	.paging-navigation .nav-links, 
	#content .author-info, 
	.comments-area .comments-title, 
	.comments-area .comment-list, 
	.comments-area .comment-navigation, 
	.comment-respond, .sidebar .site-info, 
	.sidebar .paging-navigation .nav-links{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
	
	/*---TOP HEADER---*/
	.top-header-container{
		height: auto;
	}

	.top-header-container{
		padding: 10px 15px;
		background: #fff;
		color: #333;
	}
	.top-header-container .site-top-header {
		display: block;
		height: 0px;
		overflow: hidden;
		padding: 0px;
		background: #268DD2;
		color: #fff;
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		transition: all 350ms ease;
	}

	.site-top-header .contact{
		padding: 10px 10px 0px 10px;
		width: 100%;
		height: auto;
	}
	/*-phone numbers-*/
	.site-top-header .contact .phone{
		float: left;
		display: block;
		width: 50%;
		text-align: center;
	}
	.site-top-header .contact .phone > span{
		display: block;
	}
	.site-top-header .contact .phone:first-child::after{
		display: none;
	}
	/*-social and login -*/
	.site-top-header .social_login{
		float: left;
		width: 100%;
		padding: 10px 10px 10px 10px;
		height: auto;
	}
	.site-top-header .social{
		float: left;
		width: 100%;
		text-align: center;
	}
	.site-top-header .login {
		float: left;
		width: 100%;
	}

	
	
	/*---mobile header---*/
	.site-top-header-mobile{
		display: block;
	}
	.site-top-header-mobile .site-logo{
		width: 50%;
		float: left;
	}
	.site-top-header-mobile .site-logo .logo{
		width: auto;
		max-width: 100%;
		max-height: 45px;
	}
	.site-top-header-mobile .site-toggle {
		width: 50%;
		float: right;
		text-align: right;
	}
	
	/*main toggle*/
	.site-top-header-mobile .site-toggle .toggle{
		background: #268DD2;
		padding: 10px;
		float: right;
		color: #fff;
		cursor: pointer;
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		transition: all 350ms ease;
	}
	.site-top-header-mobile .site-toggle .toggle .icon{
		margin-left: 10px;
	}
	.site-top-header-mobile .site-toggle .toggle:active,
	.site-top-header-mobile .site-toggle .toggle:hover{
		background: #82C6F7;
	}
	
	/*main menu toggle*/
	.site-top-header-mobile .site-toggle .menu-toggle{
		padding: 10px;
		font-family: inherit;
		font-style: inherit;
		line-height: inherit;
		color: #fff;
		background: #333;
		font-weight: inherit;
		float: right;
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		transition: all 350ms ease;
	}
	.site-top-header-mobile .site-toggle .menu-toggle:active,
	.site-top-header-mobile .site-toggle .menu-toggle:hover{
		background: #444;
	}
	.site-top-header-mobile .site-toggle .menu-toggle:after{
		display: none;
	}
	
	/*--main navigation menu---*/
	.site-mobile-menu {
		clear: both;
	}
	.site-mobile-menu ul.nav-menu{
		display: block;
		background: #333;
		height: 0px;
		overflow: hidden;
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		transition: all 350ms ease;
	}
	.site-mobile-menu ul.nav-menu li{
		display: block;
	}
	.site-mobile-menu ul.nav-menu li a{
		color: #fff;
		width: 100%;
		display: block;
	}
	.site-mobile-menu ul.sub-menu {
		position: relative;
		height: auto;
		left: 0px;
		width: 100%;
		border: 0px;
		padding-left: 15px;
		background: #555;
		left: 0%!important;
	}

	
	/*---RELEATED PAGES---*/
	.related-menu {
		padding: 0px;
	}
	.related-menu .related-item {
		display: block;
		padding: 7px;
		border-bottom: solid 1px #A0D3F8;
		background: #82C6F7;
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		transition: all 350ms ease;
		line-height: 160%;
	}
	.related-menu .related-item:hover,
	.related-menu .related-item:active {
		background: #268DD2;
	}
	.related-menu .related-item:after{
		display: none;
	}
	
	
	/*---SITE HEADER---*/
	.site-header .site-logo{
		display: none;
	}
	.site-header .course-update{
		max-width: 100%;
		width: 100%;
		height: 50px;
		float: left;
		overflow: hidden;
		-webkit-transition: all 350ms ease;
		-moz-transition: all 350ms ease;
		-o-transition: all 350ms ease;
		-ms-transition: all 350ms ease;
		transition: all 350ms ease;
		font-size: 90%;
	}
	.site-header .course-update .title {
		display: block;
		cursor: pointer;
		margin-bottom: 0px;
	}
	.site-header .course-update .title .icon{
		display: inline-block;
		margin-left: 10px;
		float: right;
	}
	.site-header .course-update .date{
		margin: 10px 0px;
	}
	.site-header .course-update .content{
	}
	
	
	
	/*---HOME BANNER---*/
	.banner-container{
		padding: 0px 10px 10px 10px;
	}
	.banner-container .slides {
		height: auto;
	}
	.banner-container .slides .slide {
		border: solid 1px #EEE;
	}
	.banner-container .slides .slide .slide-image{
		height: 250px;
	}
	.banner-container .slide .slide-caption {
		position: relative;
		background: #eee;
	}
	.banner-container .flex-control-nav{
		top: 0px;
		bottom: auto;
	}
	.banner-container .flex-control-nav li a{
		height: 20px;
		width: 20px;
	}
	.flex-direction-nav a.flex-prev,
	.flex-direction-nav a.flex-next {
		top: 15px;
	}
	
	
	
	/*---HOME LINKS---*/
	/*all row items 100% width*/
	.home_links .home_link_row .link.link_1,
	.home_links .home_link_row .link.link_2,
	.home_links .home_link_row .link.link_3{
		width: 100%;
		margin: 0px 0px 20px 0px;
	}
	.home_links .home_link_row .link .image {
		height: 300PX;
	}
	
	/*-------SPONSORS-------*/
	/*---Featured Sponsors---*/
	.sponsors .sponsor{
		width: 100%;
		margin-bottom: 15px;
	}
	
	
	/*---RELATED PAGES---*/
	.related-pages .page{
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.related-pages .page:nth-of-type(1n){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.related-pages .page .image-container .overlay{
		position: relative;
		top: 0%;
		background: #268DD2;
		padding: 15px!important;
	}
	
	/*---CATEGORY LISTING / FEATURED PAGES---*/
	.category-list .category,
	.featured-page-list .featured-page{
		width: 100%;
		margin: 0% 0% 15px 0px;
	}
	.category-list .category:nth-child(1n),
	.featured-page-list .featured-page:nth-child(1n){
		width: 100%;
		margin: 0% 0% 25px 0px;
	}
	.category .image-container,
	.featured-page .image-container{
		width: 100%;
		margin: 0px;
		height: 200px;
	}
	.category .info-container,
	.featured-page .info-container{
		width: 100%;
		margin: 0px;
		padding: 10px;
	}
	.category .info-container .title,
	.featured-page .info-container .title{
		margin-top: 0px;

	}
	
	/*---SINGLE EVENT CATEGORY*/
	.event-list{
		
	}
	.event-list .event{
		width: 100%;
		margin: 0% 0% 25px 0%;
	}
	.event-list .event:nth-child(1n){
		width: 100%;
		margin: 0% 0% 25px 0%;
	}
	.event-list .event .image-container .image{
		height: 200px;
	}
	.event-list .event .image-container .overlay{
		padding: 15px!important;
	}
	
	
	/*---SINGLE EVENT---*/
	.single-event .event-information{
		width: 100%;
		margin: 0px 0px 25px 0px;
	}
	.single-event .location-information{
		width: 100%;
		margin: 0%;
	}
	.single-event .event-information .image{
		width: 100%;
		margin: 0px 0px 15px 0px;
		height: 200px;
	}
	
	/*---SINGLE---*/
	.hentry.single-item .entry-header .entry-thumbnail{
		width: 100%;
		margin-right: 0px;
	}
	.hentry.single-item .entry-header .entry-meta, .hentry.single-item .entry-meta span{
		display: block;
		margin: 0px 0px 7px 0px;
	}
	
	
	/*---PAGINATION---*/
	.paging-navigation .nav-links a {
		display: block;
	}
	.paging-navigation .nav-links .nav-previous{
		width: 100%;
		margin-bottom: 15px;
	}
	.paging-navigation .nav-links .nav-next{
		width: 100%;
	}
	
	/*------- GALLERIES -------*/
	.gallery-list .gallery{
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.gallery-list .gallery:nth-of-type(1n),
	.single-gallery .gallery-image-container a:nth-of-type(1n) .gallery-image{
		width: 100%;
		margin: 0px 0px 15px 0px;
		clear: both
	}
	/*gallery links*/
	.single-gallery .gallery-links .gallery-link{
		width: 100%;
		margin: 0px;
		border-bottom: solid 1px #eee;
	}
	.single-gallery .gallery-links .gallery-link .sub-galleries{
		display: block;
		position: relative;
	}
	.single-gallery .gallery-links .gallery-link .sub-galleries > li{
		width: 100%;
	}
	
	
	/*---MICROPOWER---*/
	
	/*labels*/
	.micropower-username label,
	.micropower-password label{
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}
	
	/*fields*/
	.micropower-username input,
	.micropower-password input,
	.micropower-submit{
		float: left;
		width: 100%;
		margin-left: 0%;
		
	}
	
	
	
	
	
	/*---FOOTER---*/
	
	/*--- WIDGET BEFORE AREA ---*/
	.footer-container .footer-before-widgets .left-section,
	.footer-container .footer-before-widgets .right-section {
		width: 100%;
		text-align: left;
	}
	
	
	/*mailchimp (new signup form)*/
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-success-message{
		width: 95%;
		margin: 0% 2.5% 5% 2.5%;
	}
	.footer-container  .yikes-mailchimp-container > p:nth-of-type(2){
		text-align: center;
		float: none;
		width: 100%;
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-form{
		float: none;
		width: 100%;
		text-align: center;
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-checkbox-label{
		margin: 0% 2.5% 5% 2.5%;
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-checkbox-label input{
		height: 22px;
	    width: 22px;
	    -webkit-appearance: none;
	    border: 0px;
	    background: #fff;
	    border-radius: 50%;
	    text-align: center;
	    border: solid 1px #aaa;
	    word-break: break-all;
	    -webkit-transition: 200ms linear all; 
		-moz-transition: 200ms linear all; 
		-o-transition: 200ms linear all; 
		transition: 200ms linear all; 
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-checkbox-label input:after{
		content: '\f004';
		font-family: 'fontawesome';
		position: relative;
		top: -3px;
		color: transparent;
		-webkit-transition: 250ms ease-in all; 
		-moz-transition: 250ms ease-in all; 
		-o-transition: 250ms ease-in all; 
		transition: 250ms ease-in all; 
		font-size: 80%;
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-checkbox-label input:checked{
		background: transparent;
		border: solid 1px #fff;
	}
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-checkbox-label input:checked:after{
		color: #fff;
		top: 0px;
	}
	
	.footer-container .yikes-mailchimp-container input[type="text"],
	.footer-container .yikes-mailchimp-container input[type="email"],
	.footer-container .yikes-mailchimp-container input[type="phone"],
	.footer-container .yikes-mailchimp-container input[type="url"],
	.footer-container .yikes-mailchimp-container textarea,
	.footer-container .yikes-mailchimp-container select,
	.footer-container .yikes-mailchimp-container .yikes-easy-mc-form .yikes-easy-mc-submit-button{
	    width: 95%;
	    margin: 0px 0px 10px 0px;
	    float: none;
	    display: inline-block;
	}
	
	/*old mailchimp*/
	.footer-container .mc4wp-form .field {
		display: block;
		margin: 0px 1.5% 15px 1.5%;
		width: 47%;
		float: left;
	}
	.footer-container .mc4wp-form .field-title{
		width: 100%;
		margin-bottom: 15px;
	}
	.footer-container .mc4wp-form .field-title br{
		display: none;
	}
	.footer-container .mc4wp-form .field:nth-of-type(odd){
		width: 48.5%;
		margin: 0% 1.5% 15px 0%;
	}
	.footer-container .mc4wp-form .field:nth-of-type(even){
		width: 48.5%;
		margin: 0% 0% 15px 1.5%;
	}
	
	.footer-container .mc4wp-form .field label{
		width: 100%;
		margin-bottom: 7px;
	}
	.footer-container .mc4wp-form .field input {
		width: 100%;
	}
	.footer-container .feedback {
		display: block;
	}
	
	
	
	
	/*--- WIDGET AREA ---*/
	.footer-container .widget-area{
		padding: 0px;
	}
	.footer-container .widget-area .widget{
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.footer-container .widget-area .widget:nth-child(1n){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	

	/*--- AFTER WIDGET AREA ---*/
	.footer-container .footer-after-widgets{
		background: #eee;
	}
	.footer-container .footer-after-widgets .left-section{
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
	}
	
	.footer-container .footer-after-widgets .right-section{ 
		width: 100%;
		text-align: left;
	}



	/*--------- CONTACT US FORMS (Visual form builder)-------*/
	.visual-form-builder label{
		width: 100%;
	}
	.visual-form-builder input, 
	.visual-form-builder textarea, 
	.visual-form-builder select {
		width: 100%;
	}
	.visual-form-builder .vfb-word-count,
	.visual-form-builder label.vfb-error{
		padding: 0px;
	}
	
	
	/*-------NEXT GEN GALLERY-------*/
	/*album listing and gallery listing*/
	.ngg-albumoverview .ngg-album,
	.ngg-galleryoverview .ngg-gallery-thumbnail-box{
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.ngg-albumoverview .ngg-album:nth-of-type(1n),
	.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		clear: both;
	}
	
	
	
	/*-------- COLUMNS AND CONTAINERS --------*/
	.column-two-third,
	.column-one-third,
	.columns-one-half{
		width: 100%;
		margin: 0% 0% 25px 0%;
	}
	.column-two-third:nth-child(1n),
	.column-one-third:nth-child(1n),
	.column-one-half:nth-child(1n){
		width: 100%;
		margin: 0% 0% 15px 0%;
	}

	/*------- OTHER -------*/
	.featured-image{
		width: 100%;
	}
	
	
	/*------- TABLES (responsive somewhat)-------*/
	table{
		display: block;
		width: auto;
		overflow: hidden;
	}
	table tbody {
		display: block;
		overflow-x: scroll;
		width: auto;
	}

}
